--Patchwerk
LVBM_PW_NAME		= "Patchwerk";
LVBM_PW_DESCRIPTION	= "Provides a timer for Patchwerk's enrage.";

LVBM_PW_ENRAGE_WARNING	= "*** Enrage in %s %s ***";

LVBM_PW_YELL_1 = "Patchwerk want to play!";
LVBM_PW_YELL_2 = "Kel'thuzad make Patchwerk his avatar of war!";

LVBM_SBT["Enrage"]	= "Enrage";


--Grobbulus
LVBM_GROBB_NAME			= "Grobbulus";
LVBM_GROBB_DESCRIPTION	= "Sets raid target icon (skull) on players that are afflicted by Mutating Injection. Only one player should enable announce and \"Set icon\".";
LVBM_GROBB_SEND_WHISPER	= "Send whisper";
LVBM_GROBB_SET_ICON		= "Set icon";

LVBM_GROBB_YOU_ARE_INJECTED	= "You are injected!";
LVBM_GROBB_INJECTED_WARNING	= "*** %s is injected ***";
LVBM_GROBB_INJECTED			= "Mutating Injection";

LVBM_GROBB_INJECTION_REGEXP			= "([^%s]+) (%w+) afflicted by Mutating Injection.";
LVBM_GROBB_INJECTION_FADES_REGEXP	= "Mutating Injection fades from ([^%s]+)%.";


--Gluth
LVBM_GLUTH_NAME				= "Gluth";
LVBM_GLUTH_DESCRIPTION		= "Announces Gluth's Fear, Frenzy and Decimate.";
LVBM_GLUTH_ANNOUNCE_FRENZY	= "Announce frenzy";

LVBM_GLUTH_DECIMATE_WARN1			= "*** Decimate in 2 min ***";
LVBM_GLUTH_DECIMATE_WARN2			= "*** Decimate - next in 2 minutes ***";
LVBM_GLUTH_DECIMATE_1MIN_WARNING	= "*** Decimate in 1 minute ***";
LVBM_GLUTH_DECIMATE_SOON_WARNING	= "*** Decimate soon ***";
LVBM_GLUTH_FEAR_WARNING				= "*** Fear - next in 20 sec ***";
LVBM_GLUTH_FEAR_5SEC_WARNING		= "*** Fear in 5 sec ***";

LVBM_GLUTH_DECIMATE_REGEXP	= "Gluth's Decimate hits ([^%s]+) for (%d+).";
LVBM_GLUTH_FEAR_REGEXP		= "(%w+) is afflicted by Terrifying Roar.";
LVBM_GLUTH_FRENZY			= "goes into a frenzy!"
LVBM_GLUTH_GLUTH			= "Gluth";

LVBM_SBT["Fear"]		= "Fear";
LVBM_SBT["Decimate"]	= "Decimate";


--Razuvious
LVBM_IR_NAME				= "Instructor Razuvious";
LVBM_IR_DESCRIPTION			= "Provides a timer for Razuvious' Disrupting Shout.";
LVBM_IR_SHOW_10SEC_WARNING	= "Show 10 sec warning";

LVBM_IR_TIMER_UPDATED	= "Timer updated";
LVBM_IR_SHOUT_WARNING	= "*** Disrupting Shout in %s sec ***"

LVBM_IR_SPELL_1		= "Disrupting Shout";

LVBM_SBT["Disruption Shout"]	= "Disrupting Shout";


--Noth the Plaguebringer
LVBM_NTP_NAME			= "Noth the Plaguebringer";
LVBM_NTP_DESCRIPTION	= "Provides timers for Noth's Teleport and Blink.";

LVBM_NTP_BACK_WARNING			= "*** Noth is back (%s sec) - fight him ***";
LVBM_NTP_TELEPORT_WARNING		= "*** %s sec until teleport ***";
LVBM_NTP_NOTH_GAINS_BLINK		= "*** Blink ***";
LVBM_NTP_BLINK_5SEC_WARNING		= "*** Blink in ~5 sec ***";
LVBM_NTP_TELEPORT_10SEC_WARNING	= "*** Teleport in 10 Sec ***"
LVBM_NTP_BACK_10SEC_WARNING		= "*** 10 sec until he comes back ***";

LVBM_NTP_SPELL_1 = "Noth the Plaguebringer gains Blink.";
LVBM_NTP_YELL_START1 = "Die, trespasser!";
LVBM_NTP_YELL_START2 = "Glory to the master!";
LVBM_NTP_YELL_START3 = "Your life is forfeit!";

LVBM_SBT["Teleport to Balcony"]	= "Teleport to balcony";
LVBM_SBT["Teleport back"]		= "Teleport back";
LVBM_SBT["Blink"]				= "Blink";


--Heigan the Unclean
LVBM_HTU_NAME			= "Heigan the Unclean";
LVBM_HTU_DESCRIPTION	= "Provides a timer for Heigan's Teleport.";

LVBM_HTU_TELEPORT_WARNING		= "*** Teleport in %s seconds ***";
LVBM_HTU_TELEPORT_BACK_WARNING	= "*** Teleport back in %s seconds ***";

LVBM_HTU_YELL_START1 = "You... are next.";
LVBM_HTU_YELL_START2 = "I see you...";
LVBM_HTU_YELL_START3 = "You are mine now.";

LVBM_SBT["Teleport"]		= "Teleport";
LVBM_SBT["Teleport Back"]	= "Teleport Back";


--Anub'Rekhan
LVBM_AR_NAME			= "Anub'Rekhan";
LVBM_AR_DESCRIPTION		= "Provides a timer for Anub'Rekhan's Locust Swarm.";

LVBM_AR_LOCUST_WARNING		= "*** Locust Swarm in ~%s sec ***";
LVBM_AR_LOCUST_INC_WARNING	= "*** Locust Swarm inc - 3 sec ***";
LVBM_AR_GAIN_LOCUST_WARNING	= "*** Locust Swarm now - 20 sec ***";
LVBM_AR_LOCUST_END_WARNING	= "*** Locust Swarm ends in %s sec ***";

LVBM_AR_YELL_1 = "There is no way out.";
LVBM_AR_YELL_2 = "Just a little taste...";	
LVBM_AR_YELL_3 = "Yes, run! It makes the blood pump faster!";
LVBM_AR_CAST_LOCUST_SWARM = "Anub'Rekhan begins to cast Locust Swarm.";
LVBM_AR_GAIN_LOCUST_SWARM = "Anub'Rekhan gains Locust Swarm.";

LVBM_SBT["Locust Swarm"]		= "Locust Swarm";
LVBM_SBT["Locust Swarm Cast"]	= "Locust Swarm Cast";


--Grand Widow Faerlina
LVBM_GWF_NAME			= "Grand Widow Faerlina";
LVBM_GWF_DESCRIPTION	= "Provides a timer for Grand Widow Faerlina's enrage.";

LVBM_GWF_ENRAGE_WARNING1	= "*** Enrage - next in 60 sec ***";
LVBM_GWF_ENRAGE_WARNING2	= "*** Enrage in ~%s sec ***";
LVBM_GWF_ENRAGE_CD_READY	= "*** Enrage cooldown ready ***"
LVBM_GWF_EMBRACE_WARNING	= "*** Widow's Embrace ends in %s sec ***"

LVBM_GWF_YELL_1	= "You cannot hide from me!";
LVBM_GWF_YELL_2	= "Slay them in the master's name!";
LVBM_GWF_YELL_3	= "Run while you still can!";
LVBM_GWF_YELL_4	= "Kneel before me, worm!";
LVBM_GWF_DEBUFF	= "Grand Widow Faerlina is afflicted by Widow's Embrace.";

LVBM_SBT["Enrage"]			= "Enrage";
LVBM_SBT["Widow's Embrace"]	= "Widow's Embrace";


--Maexxna
LVBM_MAEXXNA_NAME			= "Maexxna";
LVBM_MAEXXNA_DESCRIPTION	= "Provides timers for Maexxna's Web Spray and spider adds.";
LVBM_MAEXXNA_YELL_ON_WRAP	= "Yell when web wrapped";

LVBM_MAEXXNA_WEB_WRAP_YELL		= "%s is web wrapped. Group %s.";
LVBM_MAEXXNA_WRAP_WARNING		= "*** %s is wrapped ***";
LVBM_MAEXXNA_SPRAY_WARNING		= "*** Web Spray in %s sec ***";
LVBM_MAEXXNA_SPIDER_WARNING		= "*** Spiders in %s sec ***";
LVBM_MAEXXNA_SPIDERS_SPAWNED	= "*** Spiders spawned ***";

LVBM_MAEXXNA_WEB_SPRAY			= "Web Spray";
LVBM_MAEXXNA_MAEXXNA			= "Maexxna";
LVBM_MAEXXNA_WEB_WRAP_REGEXP	= "([^%s]+) (%w+) afflicted by Web Wrap.";

LVBM_SBT["Web Spray"]		= "Web Spray";
LVBM_SBT["Spider Spawn"]	= "Spider Spawn";


--Gothik the Harvester
LVBM_GOTH_NAME			= "Gothik the Harvester";
LVBM_GOTH_DESCRIPTION	= "Provides timers for his adds and announces their death.";

LVBM_GOTH_PHASE2_WARNING		= "*** Gothik inc ***";
LVBM_GOTH_PHASE2_INC_WARNING	= "*** Phase 2 in %s %s ***";
LVBM_GOTH_DEAD_WARNING			= "*** %s dead ***";
LVBM_GOTH_INC_WARNING			= "*** %s in %s sec ***";
LVBM_GOTH_WAVE_INC_WARNING1		= "*** Wave %s/18 in 3 sec - %s %s  ***";
LVBM_GOTH_WAVE_INC_WARNING2		= "*** Wave %s/18 in 3 sec - %s %s and %s %s ***";
LVBM_GOTH_WAVE_INC_WARNING3		= "*** Wave %s/18 in 3 sec - %s %s, %s %s and %s %s ***";

LVBM_GOTH_YELL_START1	= "Foolishly you have sought your own demise."
LVBM_GOTH_PHASE2_YELL	= "I have waited long enough. Now you face the harvester of souls.";

LVBM_GOTH_RIDER			= "Unrelenting Rider";
LVBM_GOTH_RIDER_SHORT	= "Rider";
LVBM_GOTH_KNIGHT		= "Unrelenting Deathknight";
LVBM_GOTH_KNIGHT_SHORT	= "Deathknight";
LVBM_GOTH_KNIGHTS_SHORT	= "Deathknights";
LVBM_GOTH_TRAINEE		= "Unrelenting Trainee";
LVBM_GOTH_TRAINEE_SHORT	= "Trainees";

--Thaddius
LVBM_THADDIUS_NAME			= "Thaddius";
LVBM_THADDIUS_DESCRIPTION	= "Provides timers for his Enrage and Polarity Shift.";

LVBM_THADDIUS_ENRAGE_WARNING		= "*** Enrage in %s %s ***";
LVBM_THADDIUS_POL_SHIFT				= "*** Polarity Shift ***";
LVBM_THADDIUS_SURGE_WARNING			= "*** Power Surge ***";
LVBM_THADDIUS_POL_WARNING			= "*** Polarity Shift in %s sec ***";
LVBM_THADDIUS_CHARGE_CHANGED_NEG	= "Charge changed to negative!";
LVBM_THADDIUS_CHARGE_CHANGED_POS	= "Charge changed to positive!";

LVBM_THADDIUS_GAINS_SURGE	= "Stalagg gains Power Surge.";
LVBM_THADDIUS_CAST_POL		= "Thaddius begins to cast Polarity Shift.";
LVBM_THADDIUS_POL_REGEXP	= "You are afflicted by (%w+) Charge.";
LVBM_THADDIUS_YELL_START1	= "Kill...";
LVBM_THADDIUS_YELL_START2	= "Eat... your... bones...";
LVBM_THADDIUS_YELL_START3	= "Break... you!!";
LVBM_THADDIUS_YELL_POL		= "Now you feel pain...";
LVBM_THADDIUS_ENRAGE		= "goes into a berserker rage!";
LVBM_THADDIUS_THADDIUS		= "Thaddius";
LVBM_THADDIUS_POSITIVE		= "Positive";
LVBM_THADDIUS_NEGATIVE		= "Negative";

LVBM_SBT["Enrage"]				= "Enrage";
LVBM_SBT["Polarity Shift"]		= "Polarity Shift";
LVBM_SBT["Polarity Shift cast"]	= "Polarity Shift cast";