--La Vendetta Grand Widow Faerlina Raid Warning AddOn

LVBM.AddOns.GrandWidowFaerlina = {
	["Name"] = LVBM_GWF_NAME,
	["Abbreviation1"] = "Faerlina",
	["Abbreviation2"] = "Widow",
	["Abbreviation3"] = "GWF",
	["Version"] = "1.5",
	["Author"] = "La Vendetta|Tandanu",
	["Description"] = LVBM_GWF_DESCRIPTION,
	["Instance"] = LVBM_NAXX,
	["Sort"] = 12,
	["Options"] = {
		["Enabled"] = true,
		["Announce"] = false,
	},
	
	["Events"] = {
		["CHAT_MSG_MONSTER_YELL"] = true,
		["CHAT_MSG_SPELL_PERIODIC_CREATURE_DAMAGE"] = true,
	},
	
	["OnEvent"] = function(event, arg1)
		if (event == "CHAT_MSG_MONSTER_YELL") then
			if (arg1 == LVBM_GWF_YELL_1) or (arg1 == LVBM_GWF_YELL_2) or (arg1 == LVBM_GWF_YELL_3) or (arg1 == LVBM_GWF_YELL_4) then
				if UnitIsDeadOrGhost("player") or UnitAffectingCombat("player") then
					LVBM.Announce(LVBM_GWF_ENRAGE_WARNING1);
				else
					LVBM.Announce(string.format(LVBM_GWF_ENRAGE_WARNING2, 60));
				end
				LVBM.StartStatusBarTimer(60, "Enrage");
				LVBM.Schedule(30, "LVBM.AddOns.GrandWidowFaerlina.OnEvent", "EnrageWarning", 30);
				LVBM.Schedule(45, "LVBM.AddOns.GrandWidowFaerlina.OnEvent", "EnrageWarning", 15);
				LVBM.Schedule(50, "LVBM.AddOns.GrandWidowFaerlina.OnEvent", "EnrageWarning", 10);
				LVBM.Schedule(55, "LVBM.AddOns.GrandWidowFaerlina.OnEvent", "EnrageWarning", 5);
				LVBM.Schedule(60, "LVBM.AddOns.GrandWidowFaerlina.OnEvent", "EnrageWarning", 0);				
			end
		elseif (event == "CHAT_MSG_SPELL_PERIODIC_CREATURE_DAMAGE") then
			if arg1 == LVBM_GWF_DEBUFF then
				LVBM.StartStatusBarTimer(30, "Widow's Embrace");
				LVBM.Schedule(20, "LVBM.AddOns.GrandWidowFaerlina.OnEvent", "EmbraceWarning", 10);
				LVBM.Announce(string.format(LVBM_GWF_EMBRACE_WARNING, 30));
			end
		elseif (event == "EmbraceWarning") then
			if arg1 then
				LVBM.Announce(string.format(LVBM_GWF_EMBRACE_WARNING, arg1));
			end
		elseif (event == "EnrageWarning") then
			if arg1 and arg1 > 0 then
				LVBM.Announce(string.format(LVBM_GWF_ENRAGE_WARNING2, arg1));
			elseif arg1 == 0 then
				LVBM.Announce(LVBM_GWF_ENRAGE_CD_READY);
			end
		end
	end,
};
