LVBM_PN = {
	["en"] = {
		[160] = {
			[1]		= "v1.60",
			[2]		= "fixed Huhuran mod",
			[3]		= "fixed C'Thun whisper spam, whispers will only be sent if announce is enabled",
			[4]		= "fixed Ouros emerge timer when standing too far away from the Dirt Mounds",
			[5]		= "fixed Chromaggus \"Fenzy\" bug xD",
			[6]		= "fixed a bug that stopped status bars while the UI was hidden or the map was shown",
			[7]		= "fixed math.round function",
			[8]		= " ",
			[9]		= "changed Gothik mod to use the new repeating timers, this will fix bars that restarted in the first 0.5 seconds",
			[10]	= "changed Grobbulus addon to use other raid target icons if the skull set on another player with Mutating Injection",
			[11]	= "changed status bar tooltip to display the name of the boss mod instead of the internal used abbreviation",
			[12]	= "/lv stop will no longer kill \"Pizza Timers\" :)",
			[13]	= " ",
			[14]	= "added options to change the raid warning frame's position, font size and font color",
			[15]	= "added \"special warnings\"",
			[16]	= "added screen shake effect (default setting: enabled, you can disable it in the options tab)",
			[17]	= "added flash effect",
			[18]	= "added LVBM.AddSpecialWarning() to add a special warning, see \"Information for AddOn developers\" for details",
			[19]	= "added LVBM.StartRepeatingStatusBarTimer(timer, name[, repetitions, noBroadcast]) to start repeating bars, see \"Information for AddOn developers\" for details",
			[20]	= "added LVBM.EndRepeatingStatusBarTimer(name[, noBroadcast]) to end a repeating bar, see \"Information for AddOn developers\" for details.",
			[21]	= "added more options to some boss mods",
			[22]	= "added Thaddius boss mod",
			[23]	= " ",
			[24]	= " ",
		},
		[150] = {
			[1]		= "v1.50",
			[2]		= "fixed charge bug",
			[3]		= "fixed bloodrage bug",
			[4]		= "fixed spirit of redemption bug",
			[5]		= "fixed auto attack bug. If you still experience this bug, please try to disable other boss mods that use automatic combat start detection. I tested my new combat detection code for hours and this bug is definitely fixed.",
			[6]		= "fixed Sarturas Whirlwind timers",
			[7]		= "fixed Twin Emps enrage timer when player died in combat",
			[8]		= "fixed status bars with long names",
			[9]		= " ",
			[10]	= "re-enabled PLAYER_REGEN_DISABLED for Rogues and Warriors.",
			[11]	= "rewrote combat detection code",
			[12]	= "added functions LVBM.UnitExists and LVBM.DetectCombat, see \"Information for AddOn developers\" below",
			[13]	= "changed synchronization commands...so this version will not be able to sync with older clients!",
			[14]	= "status bars that belong to disabled boss mods are now longer shown, even if the bar is synced by another player",
			[15]	= " ",
			[16]	= "added LVBM.GetBuff and LVBM.GetDebuff, see \"Information for AddOn developer\" below",
			[17]	= "added german translation for GUI and most boss mods",
			[18]	= "added subtabs in the options tab",
			[19]	= "added a dialog (see options tab) to start your own timers",
			[20]	= "added a option to change the raid warning sound",
			[21]	= "added tooltips to the status bars",
			[22]	= "added Heigan the Unclean mod",
			[23]	= "added Gothik the Harvester mod",
			[24]	= "added Huhuran mod",
			[25]	= "added Anubisath Defender mod",
			[26]	= "added /lv stop, this stops all timers, status bars, scheduled tasks. You need to be the raid leader or promoted to use this command.",			
			[27]	= "added option to download the patch notes from another player who got a newer version than you",
			[28]	= " ",
			[29]	= " ",
		},
	},
	["de"] = {
		[160] = {
			[1]		= "v1.60",
			[2]		= "Huhuran Mod gefixt",
			[3]		= "C'Thun Whisper Spam gefixt, Whisper werden nur noch verschickt wenn Ansagen aktiviert ist",
			[4]		= "Ouros Emerge Timer gefixt, wenn man zu weit von den \"Dirt Mounds\" weg steht.",
			[5]		= "Chromaggus \"Fenzy\" Bug gefixt xD",
			[6]		= "Bug gefixt der Status Bars gestoppt hat, wenn das Interface ausgeblendet war oder die Map angezeigt war",
			[7]		= "math.round Funktion gefixt",
			[8]		= " ",
			[9]		= "Das Gothik Boss Mod verwendet nun die neuen \"Repeating Timers\"",
			[10]	= "Das Grobbulus AddOn verwendet jetzt andere Symbole, wenn der Totenkopf bereits vergeben ist",
			[11]	= "Die Tooltips der Status Bars zeigen nun den ganzen Namen des Boss Mods an",
			[12]	= "/lv stop beendet keine \"Pizza Timer\" mehr :)",
			[13]	= " ",
			[14]	= "Option zum \195\164ndern des Raid Warning Frames hinzugef\195\188gt (Schriftgr\195\182\195\159e, Schriftfarbe und Position)",
			[15]	= "\"Besondere Warnungen\" hinzugef\195\188gt",
			[16]	= "\"Screen Shake\" Effekt hinzugef\195\188gt (Standard: aktiviert, aber man kann es in den Optionen deaktivieren)",
			[17]	= "\"Flash\" Effekt hinzugef\195\188gt",
			[18]	= "LVBM.AddSpecialWarning() hinzugef\195\188gt, siehe \"Information for AddOn developers\" f\195\188r Details",
			[19]	= "LVBM.StartRepeatingStatusBarTimer(timer, name[, repetitions, noBroadcast]) hinzugef\195\188gt, siehe \"Information for AddOn developers\" f\195\188r Details",
			[20]	= "LVBM.EndRepeatingStatusBarTimer(name[, noBroadcast]) hinzugef\195\188gt, siehe \"Information for AddOn developers\" f\195\188r Details",
			[21]	= "Mehr Optionen f\195\188r einige Boss Mods hinzugef\195\188gt",
			[22]	= "Thaddius Boss Mod hinzugef\195\188gt",
			[23]	= " ",
			[24]	= " ",
		},
		[150] = {
			[1]		= "v1.50",
			[2]		= "Charge Bug gefixt",
			[3]		= "Bloodrage Bug gefixt",
			[4]		= "Spirit of Redemption Bug gefixt",
			[5]		= "Auto Attack Bug gefixt. Falls dieser Bug weiterhin auftritt, deaktiviere bitte andere Boss Mods mit automatischer Kampf Erkennung. Ich habe meinen neuen Kampf Erkennungscode stundenlang getestet und dieser Bug ist definitiv gefixt.",
			[6]		= "Sarturas Wirbelwind Timer gefixt",
			[7]		= "Twin Emps Enrage Timer laufen jetzt korrekt weiter, wenn man im Kampf stirbt",
			[8]		= "Bug mit Status Bars mit zu langen Namen behoben",
			[9]		= " ",
			[10]	= "PLAYER_REGEN_DISABLED ist f\195\188r Krieger und Schurken wieder aktiviert.",
			[11]	= "Kampf Erkennungscode komplett neu geschrieben",
			[12]	= "Funktionen LVBM.UnitExists und LVBM.DetectCombat hinzugef\195\188gt, siehe \"Information for AddOn developers\" unten",
			[13]	= "Synchronisationsbefehle ge\195\164ndert...diese Version wird nicht mit \195\164lteren synchronisieren!",
			[14]	= "Status Bars, die zu deaktivierten Boss Mods geh\195\182ren werden nicht mehr angezeigt, selbst wenn diese von anderen Spielern gestartet und gesendet werden.",
			[15]	= " ",
			[16]	= "Funkionen LVBM.GetBuff und LVBM.GetDebuff hinzugef\195\188gt, siehe \"Information for AddOn developers\" unten",
			[17]	= "Deutsche \195\156bersetzung f\195\188r das Interface, die meisten Boss Mods und f\195\188r die Patchnotes",
			[18]	= "Subtabs im Optionen-Tab hinzugef\195\188gt",
			[19]	= "Dialog im Optionen-Tab zum Starten eigener Timer hinzugef\195\188gt",
			[20]	= "Option zum \195\132ndern des Sounds bei Raidwarnungs-Nachrichten hinzugef\195\188gt",
			[21]	= "Tooltips zu den Status Bars hinzugef\195\188gt",
			[22]	= "Mod f\195\188r Heigan der Unsaubere hinzugef\195\188gt",
			[23]	= "Mod f\195\188r Gothik der Ernter hinzugef\195\188gt",
			[24]	= "Mod f\195\188r Huhuran hinzugef\195\188gt",
			[25]	= "Mod f\195\188r Verteidiger der Anubisath hinzugef\195\188gt",
			[26]	= "/lv stop hinzugef\195\188gt, dieser Befehl beendet alle Timer, Status Bars usw. F\195\188r diesen Befehl muss man Gruppenanf\195\188hrer oder bef\195\182rdert sein.",
			[27]	= "Option zum Downloaden der Patchnotes von einem anderen Spieler (der eine aktuellere Version als man selber besitzt) hinzugef\195\188gt",
			[28]	= " ",
			[29]	= " ",
		},
	},
}