-- -------------------------------------------- --
-- La Vendetta Boss Mods - english localization --
--          by La Vendetta|Tandanu              --
-- -------------------------------------------- --

--classes
LVBM_MAGE		= "Mage";
LVBM_PRIEST		= "Priest";
LVBM_PALADIN	= "Paladin";
LVBM_DRUID		= "Druid";
LVBM_WARLOCK	= "Warlock";
LVBM_ROGUE		= "Rogue";
LVBM_HUNTER		= "Hunter";
LVBM_WARRIOR	= "Warrior";
LVBM_SHAMAN		= "Shaman";

--zones
LVBM_NAXX	= "Naxxramas";
LVBM_AQ40	= "Ahn'Qiraj";
LVBM_BWL	= "Blackwing Lair";
LVBM_MC		= "Molten Core";
LVBM_AQ20	= "Ruins of Ahn'Qiraj";
LVBM_ZG 	= "Zul'Gurub";

--spells/buffs
LVBM_CHARGE			= "Charge";
LVBM_FERALCHARGE	= "Feral Charge";
LVBM_BLOODRAGE		= "Bloodrage";
LVBM_REDEMPTION 	= "Spirit of Redemption";

--create status bar timer localization table
LVBM_SBT = {};

--key bindings
BINDING_HEADER_LVBM = "La Vendetta Boss Mods";
BINDING_NAME_TOGGLE = "Toggle GUI";

--OnLoad messages
LVBM_LOADED			= "La Vendetta Boss Mods v%s by La Vendetta|Tandanu and La Vendetta|Nitram @ EU-Azshara loaded.";
LVBM_MODS_LOADED	= "%s %s boss mods loaded."

--Slash command messages
LVBM_MOD_ENABLED		= "Boss mod enabled.";
LVBM_MOD_DISABLED		= "Boss mod disabled.";
LVBM_ANNOUNCE_ENABLED	= "Announce enabled.";
LVBM_ANNOUNCE_DISABLED	= "Announce disabled.";
LVBM_MOD_STOPPED		= "Timers stopped.";
LVBM_MOD_INFO			= "Boss mod v%s by %s";
LVBM_SLASH_HELP1		= " on/off";
LVBM_SLASH_HELP2		= " announce on/off";
LVBM_SLASH_HELP3		= " stop";
LVBM_SLASH_HELP4		= "You can use %s instead of /%s.";

--Sync options
LVBM_SOMEONE_SET_SYNC_CHANNEL	= "%s set the sync channel to: %s";
LVBM_SET_SYNC_CHANNEL			= "Sync channel set to: %s";
LVBM_CHANNEL_NOT_SET			= "Channel not set. Cannot broadcast.";
LVBM_NEED_LEADER				= "You need to be promoted or leader to broadcast the channel!";
LVBM_NEED_LEADER_STOP_ALL		= "You need to be promoted or leader to use this function!";
LVBM_ALL_STOPPED				= "Stopped all timers.";
LVBM_REC_STOP_ALL				= "Received stop all command from %s.";

--Update dialog
LVBM_UPDATE_DIALOG		= "Your version of La Vendetta Boss Mods is out of date!\n%s and %s got version %s.\nPlease visit www.curse-gaming.com to get the latest version.";
LVBM_REQ_PATCHNOTES		= "Requesting patch notes from %s...please wait.";
LVBM_SHOW_PATCHNOTES	= "Show patch notes";
LVBM_PATCHNOTES			= "Patch Notes";

--Status Bar Timers
LVBM_SBT_TIMELEFT		= "Time left:"
LVBM_SBT_TIMEELAPSED	= "Time elapsed:"
LVBM_SBT_TOTALTIME		= "Total time:"
LVBM_SBT_REPETITIONS	= "Repetitions:";
LVBM_SBT_INFINITE		= "infinite";
LVBM_SBT_BOSSMOD		= "Boss mod:"
LVBM_SBT_STARTEDBY		= "Started by:"
LVBM_SBT_RIGHTCLICK		= "Right-click on the bar to hide it."

--Misc stuff
LVBM_YOU					= "You";
LVBM_ARE					= "are";
LVBM_IS						= "is";
LVBM_OR						= "or";
LVBM_UNKNOWN			 	= "unknown";
LVBM_LOCAL					= "local";
LVBM_DEFAULT_DESCRIPTION	= "Description not available.";
LVBM_SEC					= "sec";
LVBM_MIN					= "min";
LVBM_SECONDS				= "seconds";
LVBM_MINUTES				= "minutes";
LVBM_MINUTE					= "minute";
LVBM_HIT					= "hit";
LVBM_HITS					= "hits";
LVBM_CRIT					= "crit";
LVBM_CRITS					= "crits";
LVBM_FROST					= "frost";
LVBM_ARCANE					= "arcane";
LVBM_FIRE					= "fire";
LVBM_HOLY					= "holy";
LVBM_NATURE					= "nature";
LVBM_SHADOW					= "shadow";
LVBM_CLOSE					= "Close";