-- --------------------------------------- --
-- La Vendetta BossMods GUI Language File  --
-- GUI by LV|Nitram                        --
--                                         --
-- Translations by:                        --
--   LV|Nitram  -> EN                      --
--   LV|Tandanu -> DE                      --
--   LV|Tandanu -> fixed typos             --
-- --------------------------------------- --

------------------------
-- German Translation --
------------------------

if (GetLocale() == "deDE") then
	-- Options Frame (LVBMOptionsFrame)
	LVBMGUI_OPTIONS					= "Optionen";
	LVBMGUI_STATUSBARTITLE 			= "Status Bar Timer Einstellungen";
	LVBMGUI_SYNCSETTINGSTITLE		= "Synchronisations Einstellungen";
	LVBMGUI_MINIMAPBUTTONTITLE		= "Minimap Einstellungen";
	LVBMGUI_SYNCBUTTONSETCHAN	 	= "Channel setzen";
	LVBMGUI_SYNCBUTTONSETCHANTT 		= "Dieser Button setzt den Synchronisations-Channel auf den, der im Textfeld steht.";
	LVBMGUI_SYNCBUTTONBROADCAST 		= "Channel broadcasten";
	LVBMGUI_SYNCBUTTONBROADCASTTT 		= "Dieser Button broadcastet den channel im Raid Chat. Ben\195\182tigt Gruppenanf\195\188hrer oder bef\195\182rderten Status.";
	LVBMGUI_SYNCBUTTONVERSIONCHECK 		= "Versions Check";
	LVBMGUI_SYNCBUTTONVERSIONCHECKTT	= "Dieser Button listet die Versionen anderer Raid Teilnehmer auf.";
	LVBMGUI_SYMCBUTTONGETSYNCINFO 		= "Status Bar Sync Info";
	LVBMGUI_SYMCBUTTONGETSYNCINFOTT 	= "Dieser Button listet die momentan angezeigten Status Bars auf und zeigt an von wem sie gestartet wurden.";
	LVBMGUI_SYNCBUTTONGETNOSYNCINFO		= "Im Moment sind keine Bars da.";
	LVBMGUI_CHECKBOX_1			= "Status Bars aktivieren";
	LVBMGUI_CHECKBOX_2			= "Status Bars auff\195\188llen";
	LVBMGUI_CHECKBOX_3			= "Status Bars umdrehen";
	LVBMGUI_CHECKBOX_4			= "Synchronisation aktiv";
	LVBMGUI_CHECKBOX_MINIMAPBUTTON		= "Minimap Button anzeigen";
	LVBMGUI_MINIMAP_SLIDER_1		= "Position";
	LVBMGUI_MINIMAP_SLIDER_2		= "Radius";
	LVBMGUI_OPTION_BUTTON_MOVEABLEBAR	= "Bewegbare Bar";
	LVBMGUI_OPTION_BUTTON_DEFAULTS		= "Standard";
	
	-- OptionsFrame - Tab
	LVBMGUI_SUBTAB_1			= "Button/Bars";
	LVBMGUI_SUBTAB_2			= "Extra Optionen";
	LVBMGUI_SUBTAB_3			= "About";
	
	-- OptionsPage2
	LVBMGUI_PG2_PIZZA_TIMER_TITLE		= "\"Pizza Timer\" erstellen";
	LVBMGUI_PG2_PIZZA_TIMER_TEXT_TITLE	= "Name des Timers";
	LVBMGUI_PG2_PIZZA_TIMER_MIN_TITLE	= "Minuten";
	LVBMGUI_PG2_PIZZA_TIMER_SEC_TITLE	= "Sekunden";
	LVBMGUI_PG2_PIZZA_TIMER_BROADCAST	= "Timer broadcasten";
	LVBMGUI_PG2_PIZZA_TIMER_START		= "Timer starten";
	
	LVBMGUI_PG2_RAIDWARNING_TITLE		= "Raidwarnungen einstellen";
	LVBMGUI_PG2_RAIDWARNING_OPTION_1	= "RaidWarning (Standard Sound)";
	LVBMGUI_PG2_RAIDWARNING_OPTION_2	= "BellTollNightElf (CT_Raid Sound)";
	LVBMGUI_PG2_RAIDWARNING_OPTION_3	= "Sound deaktivieren";
	LVBMGUI_PG2_RAIDWARNING_TEST_SOUND	= "Sound testen";
	LVBMGUI_PG2_RAIDWARNING_INFO_DISABLED	= "Raidwarnungs Sound deaktiviert";

	LVBMGUI_PG2_RAIDWARNING_EXAMPLE		= "*** Beispiel Raid Warnung ***";
	LVBMGUI_PG2_RAIDWARNING_SHOWEXAMPLE	= "Test anzeigen";
	LVBMGUI_PG2_RAIDWARNING_RESETTODEFAULT	= "Frame reseten";
	LVBMGUI_PG2_RAIDWARNING_RESETTEXT	= "Einstellungen zur\195\188ckgesetzt!";

	-- OptionsPage3
	LVBMGUI_PG3_SPECWARNING_TITLE		= "Besondere Warnungen einstellen";
	LVBMGUI_PG3_SPECWARNING_ENABLE		= "Besondere Warnungen aktivieren";
	LVBMGUI_PG3_SPECWARNING_DURATION	= "Dauer";
	LVBMGUI_PG3_SPECWARNING_FADETIME	= "Ausblendedauer";
	LVBMGUI_PG3_SPECWARNING_TEST		= "Warnung testen";
	LVBMGUI_PG3_SPECWARNING_EXAMPLE		= "Test Nachricht :)";
	LVBMGUI_PG3_SHAKESCREEN_TITLE		= "\"Screen Shake\" Effekte einstellen";
	LVBMGUI_PG3_SHAKESCREEN_ENABLE		= "\"Screen Shake\" Effekte aktivieren";
	LVBMGUI_PG3_SHAKESCREEN_DURATION	= "Dauer";
	LVBMGUI_PG3_SHAKESCREEN_INTENSITY	= "St\195\164rke";
	LVBMGUI_PG3_SHAKESCREEN_TEST		= "Testen";
	LVBMGUI_PG3_FLASHEFFECT_TITLE		= "\"Flash\" Effekte einstellen";
	LVBMGUI_PG3_FLASHEFFECT_ENABLE		= "\"Flash\" Effekte aktivieren";
	LVBMGUI_PG3_FLASHEFFECT_DURATION	= "Dauer";
	LVBMGUI_PG3_FLASHEFFECT_FLASHES		= "Anzahl";
	LVBMGUI_PG3_FLASHEFFECT_TEST		= "Testen";



--[[-- OptionsAbout				-- Text can be 1..n but only n+1
	LVBMGUI_ABOUTTITLE			= "About";
	LVBMGUI_ABOUTTEXT_1			= "La Vendetta Bossmods API (c) by LV Tandanu";
	LVBMGUI_ABOUTTEXT_2			= "La Vendetta Bossmods GUI (c) by LV Nitram";
	LVBMGUI_ABOUTTEXT_3			= " ";
	LVBMGUI_ABOUTTEXT_4			= "Danke f\195\188r das Verwenden unseres AddOns";
	LVBMGUI_ABOUTTEXT_5			= " ";
	LVBMGUI_ABOUTTEXT_6			= " ";
	LVBMGUI_ABOUTTEXT_7			= "                                 Schaut vorbei auf:";
	LVBMGUI_ABOUTTEXT_8			= "                           www.deadlyminds.net";
	LVBMGUI_ABOUTTEXT_9			= "                                            und";
	LVBMGUI_ABOUTTEXT_10		= "                         www.curse-gaming.com";
	LVBMGUI_ABOUTTEXT_11		= " ";
	LVBMGUI_ABOUTTEXT_12		= "Wenn du einen Vorschlag hast oder einen Fehler melden willst, schreib ein Kommentar auf www.curse-gaming.com oder einen Post in unserem Forum auf www.deadlyminds.net";]]
	
	-- Tabs
	LVBMGUI_FRAMETAB_1_TT			= "Naxxramas Boss Mods";
	LVBMGUI_FRAMETAB_1_TD			= "Eine Sammlung von unseren Boss Mods f\195\188r Naxxramas. W\195\164hle einen Encounter aus um mehr Optionen zu erhalten.";
	LVBMGUI_FRAMETAB_2_TT			= "Ahn'Qiraj Boss Mods";
	LVBMGUI_FRAMETAB_2_TD			= "Eine Sammlung von unseren Boss Mods f\195\188r Ahn'Qiraj. W\195\164hle einen Encounter aus um mehr Optionen zu erhalten.";
	LVBMGUI_FRAMETAB_3_TT			= "Pechschwingenhort Lair Boss Mods";
	LVBMGUI_FRAMETAB_3_TD			= "Eine Sammlung von unseren Boss Mods f\195\188r den Pechschwingenhort. W\195\164hle einen Encounter aus um mehr Optionen zu erhalten.";
	LVBMGUI_FRAMETAB_4_TT			= "La Vendetta Boss Mods Optionen";
	LVBMGUI_FRAMETAB_4_TD			= "Konfiguriere La Vendetta Boss Mods.";
	
	-- LVBM_GUI.lua for Bossmod List Frame (LVBMBossModListFrame)
	LVBMGUI_TAB_1_TITLE_TEXT		= "Naxxramas Boss Mods";
	LVBMGUI_TAB_2_TITLE_TEXT		= "Ahn'Qiraj Boss Mods";
	LVBMGUI_TAB_3_TITLE_TEXT		= "Pechschwingenhort Boss Mods";
	LVBMGUI_TAB_4_TITLE_TEXT		= "Optionen (GUI v"..LVBMGUI_VERSION.." / Boss Mod v"..LVBM.Version..")";
	LVBMGUI_DISABLE_ADDON			= "AddOn deaktivieren";
	LVBMGUI_ENABLE_ADDON			= "AddOn aktivieren";
	LVBMGUI_STOP_ADDON				= "AddOn stoppen";
	LVBMGUI_DISABLE_ANNOUNCE		= "Ansagen deaktivieren";
	LVBMGUI_ENABLE_ANNOUNCE			= "Ansagen aktivieren";
	LVBMGUI_SHOW_DROPDOWNMENU		= "Mehr Optionen";
	LVBMGUI_DROPDOWNMENU_TITLE		= "Boss Mod Men\195\188";
	
	LVBMGUI_		= "";
end