---------------------------------------------------
-- La Vendetta BossMods GUI Language File        --
-- GUI by LV|Nitram                              --
--                                               --
-- Translations by:                              --
--   LV|Nitram  -> EN                            --
--   LV|Tandanu -> DE                            --
--   LV|Tandanu -> fixed typos                   --
---------------------------------------------------

----------------------------------
-- Translation by Default -> EN --
----------------------------------

-- Options Frame (LVBMOptionsFrame)
LVBMGUI_OPTIONS				= "Options";
LVBMGUI_STATUSBARTITLE 			= "Status Bar Timer Setup";
LVBMGUI_SYNCSETTINGSTITLE		= "Synchronization Setup";
LVBMGUI_MINIMAPBUTTONTITLE		= "Minimap Button Setup";
LVBMGUI_SYNCBUTTONSETCHAN	 	= "Set Channel";
LVBMGUI_SYNCBUTTONSETCHANTT 		= "This button sets the sync channel to the one from the edit box.";
LVBMGUI_SYNCBUTTONBROADCAST 		= "Broadcast Channel";
LVBMGUI_SYNCBUTTONBROADCASTTT 		= "This button broadcasts the channel to the raid. Requires leader or promoted status.";
LVBMGUI_SYNCBUTTONVERSIONCHECK 		= "Version Check";
LVBMGUI_SYNCBUTTONVERSIONCHECKTT	= "This button gives you a list of the client versions used by other raid members.";
LVBMGUI_SYMCBUTTONGETSYNCINFO 		= "Status Bar Sync Info";
LVBMGUI_SYMCBUTTONGETSYNCINFOTT 	= "This button lists all the currently visible Status Bars and who started the bars.";
LVBMGUI_SYNCBUTTONGETNOSYNCINFO		= "There are no bars.";
LVBMGUI_CHECKBOX_1			= "Enable Status Bars";
LVBMGUI_CHECKBOX_2			= "Fill up Status Bars";
LVBMGUI_CHECKBOX_3			= "Flip over Status Bars";
LVBMGUI_CHECKBOX_4			= "Enable Synchronization";
LVBMGUI_CHECKBOX_MINIMAPBUTTON		= "Show Minimap Button";
LVBMGUI_MINIMAP_SLIDER_1		= "Position";
LVBMGUI_MINIMAP_SLIDER_2		= "Radius";
LVBMGUI_OPTION_BUTTON_MOVEABLEBAR	= "Movable Bar";
LVBMGUI_OPTION_BUTTON_DEFAULTS		= "Defaults";
-- OptionsFrame - Tab
LVBMGUI_SUBTAB_1			= "Button/Bars";
LVBMGUI_SUBTAB_2			= "Extras";
LVBMGUI_SUBTAB_3			= "Warnings";

-- OptionsPage2
LVBMGUI_PG2_PIZZA_TIMER_TITLE		= "Create \"Pizza Timer\"";
LVBMGUI_PG2_PIZZA_TIMER_TEXT_TITLE	= "Name";
LVBMGUI_PG2_PIZZA_TIMER_MIN_TITLE	= "Minutes";
LVBMGUI_PG2_PIZZA_TIMER_SEC_TITLE	= "Seconds";
LVBMGUI_PG2_PIZZA_TIMER_BROADCAST	= "Broadcast Timer to Raid";
LVBMGUI_PG2_PIZZA_TIMER_START		= "Start Timer";

LVBMGUI_PG2_RAIDWARNING_TITLE		= "Setup Raid Warnings";
LVBMGUI_PG2_RAIDWARNING_OPTION_1	= "RaidWarning (default Sound)";
LVBMGUI_PG2_RAIDWARNING_OPTION_2	= "BellTollNightElf (CT_Raid Sound)";
LVBMGUI_PG2_RAIDWARNING_OPTION_3	= "Disable Sound warning";
LVBMGUI_PG2_RAIDWARNING_TEST_SOUND	= "Test Sound";
LVBMGUI_PG2_RAIDWARNING_INFO_DISABLED	= "Raid Warning sound disabled";

LVBMGUI_PG2_RAIDWARNING_EXAMPLE		= "*** Example Raid Warning ***";
LVBMGUI_PG2_RAIDWARNING_SHOWEXAMPLE	= "Show Example";
LVBMGUI_PG2_RAIDWARNING_RESETTODEFAULT	= "Reset Frame";
LVBMGUI_PG2_RAIDWARNING_RESETTEXT	= "Settings successfully resetted to defaults";

-- OptionsPage3
LVBMGUI_PG3_SPECWARNING_TITLE		= "Setup Special Warnings";
LVBMGUI_PG3_SPECWARNING_ENABLE		= "Enable Special Warnings";
LVBMGUI_PG3_SPECWARNING_DURATION	= "Duration";
LVBMGUI_PG3_SPECWARNING_FADETIME	= "Fade Time";
LVBMGUI_PG3_SPECWARNING_TEST		= "Test Warning";
LVBMGUI_PG3_SPECWARNING_EXAMPLE		= "Test Message :)";
LVBMGUI_PG3_SHAKESCREEN_TITLE		= "Setup Screen Shake Effects";
LVBMGUI_PG3_SHAKESCREEN_ENABLE		= "Enable Screen Shake Effects";
LVBMGUI_PG3_SHAKESCREEN_DURATION	= "Duration";
LVBMGUI_PG3_SHAKESCREEN_INTENSITY	= "Intensity";
LVBMGUI_PG3_SHAKESCREEN_TEST		= "Test Shake";
LVBMGUI_PG3_FLASHEFFECT_TITLE		= "Setup Flash Effects";
LVBMGUI_PG3_FLASHEFFECT_ENABLE		= "Enable Flash Effects";
LVBMGUI_PG3_FLASHEFFECT_DURATION	= "Duration";
LVBMGUI_PG3_FLASHEFFECT_FLASHES		= "Flashes";
LVBMGUI_PG3_FLASHEFFECT_TEST		= "Test Flash";

--[[		-- Disabled because we have no free place for the About Text :/
-- OptionsAbout				-- Text can be 1..n but only n+1
LVBMGUI_ABOUTTITLE			= "About";
LVBMGUI_ABOUTTEXT_1			= "La Vendetta Bossmods API (c) by LV Tandanu";
LVBMGUI_ABOUTTEXT_2			= "La Vendetta Bossmods GUI (c) by LV Nitram";
LVBMGUI_ABOUTTEXT_3			= " ";
LVBMGUI_ABOUTTEXT_4			= "Thanks for using our AddOn.";
LVBMGUI_ABOUTTEXT_5			= " ";
LVBMGUI_ABOUTTEXT_6			= " ";
LVBMGUI_ABOUTTEXT_7			= "                                           Visit";
LVBMGUI_ABOUTTEXT_8			= "                           www.deadlyminds.net";
LVBMGUI_ABOUTTEXT_9			= "                                           and";
LVBMGUI_ABOUTTEXT_10			= "                         www.curse-gaming.com";
LVBMGUI_ABOUTTEXT_11			= " ";
LVBMGUI_ABOUTTEXT_12			= "If you have a suggestion or a bug report, leave a comment at www.curse-gaming.com or post in our forums at www.deadlyminds.net";
]]

-- Tabs
LVBMGUI_FRAMETAB_1_TT			= "Naxxramas Boss Mods";
LVBMGUI_FRAMETAB_1_TD			= "A collection of our boss mods for Naxxramas. Select an encounter to get additional options.";
LVBMGUI_FRAMETAB_2_TT			= "Ahn'Qiraj Boss Mods";
LVBMGUI_FRAMETAB_2_TD			= "A collection of our boss mods for Ahn'Qiraj. Select an encounter to get additional options.";
LVBMGUI_FRAMETAB_3_TT			= "BWL Boss Mods";
LVBMGUI_FRAMETAB_3_TD			= "A collection of our boss mods for Blackwing Lair. Select an encounter to get additional options.";
LVBMGUI_FRAMETAB_4_TT			= "La Vendetta Boss Mods Options";
LVBMGUI_FRAMETAB_4_TD			= "Setup your favorite boss mod AddOn";

-- LVBM_GUI.lua for Bossmod List Frame (LVBMBossModListFrame)
LVBMGUI_TAB_1_TITLE_TEXT		= "Naxxramas Boss Mods";
LVBMGUI_TAB_2_TITLE_TEXT		= "Ahn'Qiraj Boss Mods";
LVBMGUI_TAB_3_TITLE_TEXT		= "Blackwing Lair Boss Mods";
LVBMGUI_TAB_4_TITLE_TEXT		= "Options (GUI v"..LVBMGUI_VERSION.." / Boss Mod v"..LVBM.Version..")";
LVBMGUI_DISABLE_ADDON			= "Disable AddOn";
LVBMGUI_ENABLE_ADDON			= "Enable AddOn";
LVBMGUI_STOP_ADDON			= "Stop AddOn";
LVBMGUI_DISABLE_ANNOUNCE		= "Disable Announce";
LVBMGUI_ENABLE_ANNOUNCE			= "Enable Announce";
LVBMGUI_SHOW_DROPDOWNMENU		= "Additional Options";
LVBMGUI_DROPDOWNMENU_TITLE		= "Boss Mod Menu";

LVBMGUI_		= "";
